#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue May 11 15:49:50 PDT 2021
maven-metadata-dtlTraders.xml.error=
maven-metadata-opencollab-snapshot-repo.xml.lastUpdated=1620766222955
maven-metadata-MultiverseCore.xml.lastUpdated=1620766222584
maven-metadata-njol-repo.xml.lastUpdated=1620766223654
maven-metadata-dtlTraders.xml.lastUpdated=1454010679694
maven-metadata-redprotect-repo.xml.error=
maven-metadata-Plugin\ Metrics.xml.error=
maven-metadata-Heroes.xml/@default-http\://nexus.theyeticave.net/content/repositories/pub_releases/.lastUpdated=1476456685710
maven-metadata-Plugin\ Metrics.xml.lastUpdated=1533352865310
maven-metadata-dynmap.xml.error=
maven-metadata-maven-central.xml.error=Could not transfer metadata au.com.mineauz\:MinigamesProject\:1.8.0-SNAPSHOT/maven-metadata.xml from/to maven-central (http\://repo1.maven.org/maven2/)\: Failed to transfer file\: http\://repo1.maven.org/maven2/au/com/mineauz/MinigamesProject/1.8.0-SNAPSHOT/maven-metadata.xml. Return code is\: 501 , ReasonPhrase\:HTTPS Required.
maven-metadata-Central.xml.lastUpdated=1620766222348
maven-metadata-MultiverseCore.xml.error=
maven-metadata-theyeticave.xml/@default-http\://nexus.theyeticave.net/content/repositories/pub_releases/.lastUpdated=1489420085876
maven-metadata-placeholderapi.xml.error=
maven-metadata-bstats-repo.xml/@default-bstats-repo-http\://repo.bstats.org/content/repositories/releases/.lastUpdated=1606112699958
maven-metadata-theyeticave.xml.error=Could not transfer metadata au.com.mineauz\:MinigamesProject\:1.8.0-SNAPSHOT/maven-metadata.xml from/to theyeticave (http\://nexus.theyeticave.net/content/repositories/pub_releases/)\: nexus.theyeticave.net
maven-metadata-spigot-repo.xml.error=
maven-metadata-NoCheatPlus.xml/@default-http\://ncp-repo.yawk.at/.lastUpdated=1454010680415
maven-metadata-Essentials.xml/@default-Essentials-http\://repo.ess3.net/content/groups/essentials/.lastUpdated=1606112669129
maven-metadata-bstats-repo.xml.error=Could not transfer metadata au.com.mineauz\:MinigamesProject\:1.8.0-SNAPSHOT/maven-metadata.xml from/to bstats-repo (http\://repo.bstats.org/content/repositories/releases/)\: Failed to transfer file\: http\://repo.bstats.org/content/repositories/releases/au/com/mineauz/MinigamesProject/1.8.0-SNAPSHOT/maven-metadata.xml. Return code is\: 522 , ReasonPhrase\:Origin Connection Time-out.
maven-metadata-spigot-repo.xml.lastUpdated=1620766222921
maven-metadata-jitpack.io.xml.error=
maven-metadata-maven-central.xml/@default-maven-central-http\://repo1.maven.org/maven2/.lastUpdated=1620773390460
maven-metadata-theyeticave.xml/@default-theyeticave-http\://nexus.theyeticave.net/content/repositories/pub_releases/.lastUpdated=1533352842496
maven-metadata-Central.xml.error=
maven-metadata-NoCheatPlus.xml.error=Could not transfer metadata au.com.mineauz\:MinigamesProject\:1.8.0-SNAPSHOT/maven-metadata.xml from/to NoCheatPlus (http\://ncp-repo.yawk.at/)\: sun.security.validator.ValidatorException\: PKIX path building failed\: sun.security.provider.certpath.SunCertPathBuilderException\: unable to find valid certification path to requested target
maven-metadata-Heroes-Snapshots.xml/@default-Heroes-Snapshots-http\://nexus.theyeticave.net/content/repositories/pub_snapshots/.lastUpdated=1533352842496
maven-metadata-SacredCoding.xml.error=Could not transfer metadata au.com.mineauz\:MinigamesProject\:1.8.0-SNAPSHOT/maven-metadata.xml from/to SacredCoding (http\://repo.sacredlabyrinth.net/artifactory/releases)\: repo.sacredlabyrinth.net
maven-metadata-Heroes-Snapshots.xml/@default-http\://nexus.theyeticave.net/content/repositories/pub_snapshots/.lastUpdated=1476456685708
maven-metadata-redprotect-repo.xml.lastUpdated=1620766222896
maven-metadata-Heroes-Snapshots.xml.error=Could not transfer metadata au.com.mineauz\:MinigamesProject\:1.8.0-SNAPSHOT/maven-metadata.xml from/to Heroes-Snapshots (http\://nexus.theyeticave.net/content/repositories/pub_snapshots/)\: nexus.theyeticave.net
maven-metadata-Plugin\ Metrics.xml/@default-http\://repo.mcstats.org/content/repositories/public/.lastUpdated=1489420086242
maven-metadata-placeholderapi.xml.lastUpdated=1620766222756
maven-metadata-sk89q.xml.lastUpdated=1620766222512
maven-metadata-Heroes.xml.lastUpdated=1549387468739
maven-metadata-dynmap.xml.lastUpdated=1620766222436
maven-metadata-SacredCoding.xml/@default-http\://repo.sacredlabyrinth.net/artifactory/releases/.lastUpdated=1454010679309
maven-metadata-devoted-repo.xml.error=
maven-metadata-Heroes.xml/@default-Heroes-http\://nexus.theyeticave.net/content/repositories/pub_releases/.lastUpdated=1497238582899
maven-metadata-addstar-snapshot-repo.xml.error=
maven-metadata-njol-repo.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1620766222803
maven-metadata-citizens.xml.lastUpdated=1454010681024
maven-metadata-elMakers.xml.lastUpdated=1620766222297
maven-metadata-Essentials.xml.error=Could not transfer metadata au.com.mineauz\:MinigamesProject\:1.8.0-SNAPSHOT/maven-metadata.xml from/to Essentials (http\://repo.ess3.net/content/groups/essentials)\: Failed to transfer file\: http\://repo.ess3.net/content/groups/essentials/au/com/mineauz/MinigamesProject/1.8.0-SNAPSHOT/maven-metadata.xml. Return code is\: 502 , ReasonPhrase\:Bad Gateway.
maven-metadata-opencollab-snapshot-repo.xml.error=
maven-metadata-Heroes.xml.error=
maven-metadata-sk89q.xml.error=
maven-metadata-md5.xml.error=
maven-metadata-citizens.xml.error=
maven-metadata-addstar-snapshot-repo.xml.lastUpdated=1533352844456
maven-metadata-elMakers.xml.error=
maven-metadata-devoted-repo.xml.lastUpdated=1524590366729
maven-metadata-md5.xml.lastUpdated=1620766222712
